.actor-jobs h6 {
    color: RGBA(255, 215, 0, 1);
    font-size: larger;
    margin-right: 3px;
    margin-left: 3px;
}

.known-for-poster img{
    width: 148px; 
    height: 216px; 
    margin-right: 10px;
}

.known-for-title {
    display: flex; 
    flex-direction: row;
    max-height: 40px;
    min-height: 40px;
    font-size: 14px;
    overflow-y: hidden;
}

.known-for-title p{
    width: 148px;
    text-align: center; 
    margin-right: 10px;
}